/* .anchor-auto{
flex-grow:1;    

}
.anchor-auto ul{
    width:100%;
    display:flex;
    list-style: none;
    justify-content: space-around;
    justify-content: space-evenly;
    padding:0;
    gap:1em;
}
.anchor-auto ul a{
    display:block;
    
} */
/* .wp-block-post-content{
    *[id]{
        padding-top:10vmin;
        margin-top:calc(1em + 10vmin * -1)
    }
} */

.wp-block-heading[id] {
    scroll-margin-top:10vmin;
}